Name: x11-driver-video-s3
Version: 0.6.5
Release: %mkrel 17
Summary: X.org driver for generic S3 Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-s3-%{version}.tar.bz2
Patch0: 0001-Remove-mibstore.h.patch
License: MIT

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-s3 is the X.org driver for generic S3 Cards.

%prep
%setup -q -n xf86-video-s3-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/s3_drv.la
%{_libdir}/xorg/modules/drivers/s3_drv.so
%{_mandir}/man4/s3.*




%changelog
* Thu Nov 17 2016 tv <tv> 0.6.5-17.mga6
+ Revision: 1067734
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 0.6.5-16.mga6
+ Revision: 1043266
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 0.6.5-15.mga6
+ Revision: 963402
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 0.6.5-14.mga6
+ Revision: 902309
- submit to core/release

* Wed Nov 11 2015 tv <tv> 0.6.5-13.mga6
+ Revision: 902060
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 0.6.5-12.mga6
+ Revision: 836018
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 0.6.5-11.mga5
+ Revision: 741758
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.6.5-10.mga5
+ Revision: 690449
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 0.6.5-9.mga5
+ Revision: 635048
- submit to core/release

* Fri Jun 06 2014 tv <tv> 0.6.5-8.mga5
+ Revision: 633693
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 0.6.5-7.mga5
+ Revision: 614380
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 0.6.5-6.mga5
+ Revision: 582323
- patch 3: fix build with xserver-1.14

* Sat Oct 19 2013 umeabot <umeabot> 0.6.5-5.mga4
+ Revision: 525517
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 0.6.5-4.mga4
+ Revision: 433194
- submit to core/release

* Fri May 24 2013 tv <tv> 0.6.5-3.mga4
+ Revision: 426079
- patch 3: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 0.6.5-3.mga3
+ Revision: 386013
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.6.5-2.mga3
+ Revision: 288970
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 0.6.5-1.mga3
+ Revision: 273767
- new release

* Wed Jun 06 2012 tmb <tmb> 0.6.4-3.mga3
+ Revision: 256481
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.6.4-2.mga3
+ Revision: 253019
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.6.4-1.mga3
+ Revision: 249891
- new release

* Tue Dec 06 2011 tmb <tmb> 0.6.3-6.mga2
+ Revision: 177661
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.6.3-5.mga2
+ Revision: 153128
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.6.3-4.mga1
+ Revision: 64410
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 0.6.3-3.mga1
+ Revision: 50279
- imported package x11-driver-video-s3

